<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.countrygarden.bi.main.dao.financial.FeeadjdataMapper">
    <insert id="insertOrUpdate" parameterType="java.util.List" >
            INSERT INTO feeadjdata
            (objname,jylb_name,dept_name,org_name,ysdate,tzlx_name,memo,bbje,assume_amount) 
            VALUES  
            <foreach collection="feeadjdata" item="bdlist"  separator=",">         
            (#{bdlist.objname},#{bdlist.jylb_name},#{bdlist.dept_name},#{bdlist.org_name},#{bdlist.ysdate},#{bdlist.tzlx_name},#{bdlist.memo},#{bdlist.bbje},#{bdlist.assume_amount})             
            </foreach>                      
    </insert>
</mapper>